@charset "utf-8";

:root {
  /* --color-primary: blue; */
}

/* Adjust the height of the welcome message image */
#HomePage_WelcomeMessage {
  & ._Body {
    & ._Chapter {
      & ._ImageFloatLeft {
        & img {
          @container (min-width: 550px) {
            width: 40% !important;
          }
        }
      }
    }
  }
}


